Skip to content
Compare
Choose a tag to compare

5.6.4

@big-guy big-guy released this
· 26420 commits to release since this release
dd87042
Compare
Choose a tag to compare

This bug-fix release contains all changes from 5.6.1 through 5.6.3 as well as:

  • Can't configure kotlinOptions after upgrade to gradle 5.6.3 using kotlin-dsl #11083
  • Slow localhost look-up on macOS #11134

We recommend that you use Gradle 5.6.4 over any other 5.6.x release.

Upgrade Instructions

Switch your build to use Gradle 5.6.4 by updating your wrapper properties:

./gradlew wrapper --gradle-version=5.6.4

Standalone downloads are available at https://gradle.org/install.

Reporting Problems

If you find a problem with Gradle, please file a bug on GitHub Issues adhering to our issue guidelines. If you're not sure you're encountering a bug, please use the forum.